@charset "utf-8";

/* info
=========================================*/
#contents.infoArea {
}
#contents.infoArea h2 {
	line-height: 0;
	margin: 10px 0 30px 0;
}

/* default
=========================================*/
#contents.infoArea #sectionDefault {
	margin-bottom: 40px;
	width: 980px;
}
	#contents.infoArea #sectionDefault #defaultBox {
		margin-left: 26px;
	}
	#contents.infoArea #sectionDefault #defaultBox h3 {
		line-height: 0;
		margin-bottom: 30px;
	}
	#contents.infoArea #sectionDefault #defaultBox ul {
		margin-left: 15px;
	}
	#contents.infoArea #sectionDefault #defaultBox li a {
		background:url('../../info/images/icon_arr.gif') left center no-repeat;
		color: #000000;
		display: block;
		line-height: 18px;
		margin-bottom: 10px;
		padding-left: 18px;
	}
	#contents.infoArea #sectionDefault #defaultBox #defaultLeft {
		float: left;
		margin-right: 33px;
		width: 446px;
	}
	#contents.infoArea #sectionDefault #defaultBox #defaultRight {
		float: left;
		width: 446px;
	}

/* order
=========================================*/
#contents.infoArea .sectionorder {
	margin-top: 20px;
	margin-bottom: 40px;
	width: 980px;
}
#contents.infoArea .sectionorder.nt {
	margin-top: 0px;
}
	#contents.infoArea .sectionorder a {
		color: #000000;
	}
	#contents.infoArea .sectionorder span {
		color: #ff0000;
	}
	#contents.infoArea .sectionorder .mb {
		margin-bottom: 15px;
	}
	#contents.infoArea .sectionorder h3 {
		margin-bottom: 15px;
	}
	#contents.infoArea .sectionorder h4 {
		background:url('../../info/images/h4_bg.gif') left bottom no-repeat;
		color: #454520;
		font-size: 14px;
		font-weight: bold;
		line-height: 18px;
		margin-bottom: 15px;
		padding: 10px 0 5px 20px;
	}
	#contents.infoArea .sectionorder h5 {
		background:url('../../info/images/icon_light.gif') left center no-repeat;
		font-size: 14px;
		font-weight: bold;
		margin-bottom: 5px;
		padding-left: 25px;
	}
	#contents.infoArea .sectionorder .orderInner {
		margin: 0 25px;
	}
	#contents.infoArea .sectionorder .orderInner .h5-text {
		margin-left: 25px;
	}
	#contents.infoArea .sectionorder li {
		font-weight: bold;
		line-height: 21px;
		padding: 5px 0 5px 48px;
	}
	#contents.infoArea .sectionorder li.no1 {
		background:url('../../info/images/no_1.gif') 15px center no-repeat;
	}
	#contents.infoArea .sectionorder li.no2 {
		background:url('../../info/images/no_2.gif') 15px center no-repeat;
	}
	#contents.infoArea .sectionorder li.no3 {
		background:url('../../info/images/no_3.gif') 15px center no-repeat;
	}
	#contents.infoArea .sectionorder li.no4 {
		background:url('../../info/images/no_4.gif') 15px center no-repeat;
	}
	#contents.infoArea .sectionorder li.no5 {
		background:url('../../info/images/no_5.gif') 15px center no-repeat;
	}
	#contents.infoArea .sectionorder li.no6 {
		background:url('../../info/images/no_6.gif') 15px center no-repeat;
	}

/* rule
=========================================*/
#contents.infoArea .sectionRule {
	margin-top: 20px;
	margin-bottom: 40px;
	width: 980px;
}
	#contents.infoArea .sectionRule h3 {
		margin-bottom: 15px;
	}
	#contents.infoArea .sectionRule .ruleInner {
		margin: 0 25px;
	}
	#contents.infoArea .sectionRule .ruleInner p {
		margin-bottom: 15px;
	}
	#contents.infoArea .sectionRule .ruleInner p.nb {
		margin-bottom: 0px;
	}
	#contents.infoArea .sectionRule .ruleInner ul {
		margin-left: 50px;
	}

/* privacy
=========================================*/
#contents.infoArea .sectionPrivacy {
	margin-top: 20px;
	margin-bottom: 40px;
	width: 980px;
}
	#contents.infoArea .sectionPrivacy a {
		color: #000000;
	}
	#contents.infoArea .sectionPrivacy h3 {
		margin-bottom: 15px;
	}
	#contents.infoArea .sectionPrivacy .privacyInner {
		margin: 0 25px;
	}
	#contents.infoArea .sectionPrivacy .privacyInner p {
		margin-bottom: 15px;
	}
	#contents.infoArea .sectionPrivacy .privacyInner p.nb {
		margin-bottom: 0px;
	}

/* legal
=========================================*/
#contents.infoArea .sectionLegal {
	margin-top: 20px;
	margin-bottom: 40px;
	width: 980px;
}
	#contents.infoArea .sectionLegal a {
		color: #000000;
	}
	#contents.infoArea .sectionLegal h3 {
		margin-bottom: 15px;
	}
	#contents.infoArea .sectionLegal .legalInner {
		margin: 0 25px;
	}
	#contents.infoArea .sectionLegal .legalInner p {
		margin-bottom: 15px;
	}
	#contents.infoArea .sectionLegal .legalInner p.nb {
		margin-bottom: 0px;
	}
/* faq
=========================================*/
.faq-list02{padding:0 5px 15px 5px;line-height:2.2em}
.faq_box{padding:20px 0px 20px 10px;}
.faq_box p{padding-top:10px;}
.faq_box a{color:#817442;}
.faq_box a:hover{text-decoration:none;}
.faq_box li{padding:2px 0px 2px 20px;background: url(../../info/images/faq_Q01.gif) no-repeat 0em 0.2em;}
.faq_box dl{padding-top:20px;}
.faq_box dt{background:#EBEBE3 url(../../info/images/faq_Q02.gif) no-repeat left top;padding:5px 0px 6px 38px;margin-bottom:10px;font-weight:bold;}
.faq_box dt a{color:#555555!important;}
.faq_box dd{background: url(../../info/images/faq_A01.gif) no-repeat left top;padding:5px 0px 0px 38px;margin-bottom:5px;}

/* legal
=========================================*/
#contents.infoArea .sectionFaq {
	margin-top: 20px;
	margin-bottom: 40px;
	width: 980px;
}
	#contents.infoArea .sectionFaq .faq-list {
		margin: 0 35px;
	}
		#contents.infoArea .sectionFaq .faq-list a {
			background: url(../../info/images/faq_arrow.png) left 3px no-repeat;
			display: block;
			font-size: 14px;
			line-height: 19px;
			padding-left: 15px;
		}
		#contents.infoArea .sectionFaq .faq-list li {
			padding-bottom: 10px;
		}
	#contents.infoArea .sectionFaq .faq-answer {
		margin: 0 35px;
	}
		#contents.infoArea .sectionFaq .faq-answer dl {
			font-size: 14px;
			line-height: 19px;
		}
		#contents.infoArea .sectionFaq .faq-answer dt {
			background: url(../../info/images/faq_icon_q.jpg) left 40px no-repeat;
			font-weight: bold;
			padding: 43px 0 8px 45px;
		}
		#contents.infoArea .sectionFaq .faq-answer dd {
			background: url(../../info/images/faq_icon_a.jpg) left 5px no-repeat;
			border-top: 1px dotted #f0f0ee;
			padding: 8px 0 3px 45px;
		}
	#contents.infoArea .sectionFaq .faq-lead {
		background: url(../../info/images/faq_line.gif) left bottom repeat-x;
		font-size: 14px;
		padding: 0 20px 20px 20px;
	}
	#contents.infoArea .sectionFaq .faq-navi {
		font-size: 0;
		line-height: 0;
		overflow: hidden;
		margin-top: 30px;
	}
		#contents.infoArea .sectionFaq .faq-navi ul {
			width: 1050px;
		}
		#contents.infoArea .sectionFaq .faq-navi li {
			float: left;
			margin-right: 25px;
			padding-bottom: 14px;
			width: 310px;
		}
	#contents.infoArea .sectionFaq .faq-many {
		background-color: #f9f9f8;
		margin-top: 16px;
		padding: 20px 25px 10px 25px;
	}
		#contents.infoArea .sectionFaq .faq-many p {
			font-size: 18px;
			font-weight: bold;
			margin-bottom: 20px;
		}
		#contents.infoArea .sectionFaq .faq-many .faq-list {
			margin: 0;
		}
	#contents.infoArea .sectionFaq .faq-block {
		margin-top: 40px;
	}
		#contents.infoArea .sectionFaq .faq-block h3 {
			background: url(../../info/images/faq_title.jpg) no-repeat;
			color: #443c11;
			font-size: 18px;
			font-weight: bold;
			line-height: 36px;
			margin-bottom: 20px;
			padding: 0 0 2px 35px;
		}
	#contents.infoArea .sectionFaq .faq-form {
		background-color: #f9f9f8;
		margin: 80px 35px 0 35px;
		padding: 40px 0;
	}
		#contents.infoArea .sectionFaq .faq-form dl {
			text-align: center;
		}
		#contents.infoArea .sectionFaq .faq-form dt {
			font-size: 20px;
			font-weight: bold;
		}
		#contents.infoArea .sectionFaq .faq-form dd {
			font-size: 0;
			line-height: 0;
			padding-top: 30px;
		}
	#contents.infoArea .sectionFaq .faq-pagetop {
		font-size: 0;
		line-height: 0;
		text-align: right;
		margin-top: 25px;
	    

	}


